eskort

Escort your bundlr environment to the latest version.


Install
gem install eskort -v 0.0.2